﻿/******************************************** framework ********************************************/
/*generic styles*/
body {
	background-color:#fff;
}
body, body * {
	font-size:16px;
}
#site {
	width:480px;
	overflow:hidden;
	display:none;
    background-color:#fff;
}
img {
    max-width:100%;
    height:auto;
}
h1, h1 * {
	font-size:30px;
}
h2, h2 * {
	font-size:28px;
}
h3, h3 * {
	font-size:26px;
}
h4, h4 * {
	font-size:24px;
}
h5, h5 * {
	font-size:22px;
}
h6, h6 * {
	font-size:20px;
}
body .closerow a {
    padding: 10px;
    background-position:center center !important;
    margin: -10px -10px 0 0;
}
p a {
    font-size: inherit;
}
/*/generic styles*/
/*head styles*/
#head {
	
}
#head #logo {
	margin:0 auto;
    float:none;
    display:block;
    padding-left:10px;
    padding-top:40px;
}
#head #search {
    width:480px;
    padding-top:15px;
}
#head #search .searchInput {
    background-size:176px 30px;
    height:30px;
}
#head #search .searchInput input {
    font-size:25px;
    line-height:30px;
    height:30px;
}
#head #search .searchBtn {
    background-size:30px 30px;
    height: 30px;
    width: 30px;
}
#head #search .langContainer {
    width:480px;
    margin-top:-100px;
}
#head #search .langContainer {
    margin-right:10px;
}
#head #search .searchContainer {
    margin-right:135px;
    margin-bottom: 15px;
    width:210px;
}
/*head styles*/
/*menu styles*/
#menu-header {
    display:block;
}
#menu-header a {
    display: block;
    font-size: 22px;
    line-height: 60px;
    height: 62px;
    padding-left:50px;
    width: 430px;
    color:#fff;
    text-decoration:none;
    background:url(../img/menu/menu-icon.png) 20px center #333 no-repeat;
    outline:none;
}
#menu {
    height:auto;
}
#menu ul {
    display:none;
    /*height:0;
    overflow:hidden;*/
}
#menu ul.menu-loaded {
    /*display:none;
    height:auto;
    overflow:visible;*/
}
#menu ul li {
    height: 62px;
    line-height: 52px;
}
#menu ul li a{
    font-size:23px;
    height:62px;
}
#menu ul li,
#menu ul li a,
#menu ul li.c1,
#menu ul li.c1 a,
#menu ul li.c7,
#menu ul li.c7 a {
    width:100%;
}
#menu ul li a:hover, 
#menu ul li a:active, 
#menu ul li a.hover, 
#menu ul li.selected a {
    background-repeat:repeat;
    color:#fff;
    font-weight: bold;
    line-height: 58px;
}
#menu ul li.c1 a:hover, #menu ul li.c1 a:active, #menu ul li.c1 a.hover, #menu ul li.c1.selected a {
	background-image:url(../img/menu/linkcolors/c1.png);
}
#menu ul li.c2 a:hover, #menu ul li.c2 a:active, #menu ul li.c2 a.hover, #menu ul li.c2.selected a {
	background-image:url(../img/menu/linkcolors/c2.png);
}
#menu ul li.c3 a:hover, #menu ul li.c3 a:active, #menu ul li.c3 a.hover, #menu ul li.c3.selected a {
	background-image:url(../img/menu/linkcolors/c3.png);
}
#menu ul li.c4 a:hover, #menu ul li.c4 a:active, #menu ul li.c4 a.hover, #menu ul li.c4.selected a {
	background-image:url(../img/menu/linkcolors/c4.png);
}
#menu ul li.c5 a:hover, #menu ul li.c5 a:active, #menu ul li.c5 a.hover, #menu ul li.c5.selected a {
	background-image:url(../img/menu/linkcolors/c5.png);
}
#menu ul li.c6 a:hover, #menu ul li.c6 a:active, #menu ul li.c6 a.hover, #menu ul li.c6.selected a {
	background-image:url(../img/menu/linkcolors/c6.png);
}
#menu ul li.c7 a:hover, #menu ul li.c7 a:active, #menu ul li.c7 a.hover, #menu ul li.c7.selected a {
	background-image:url(../img/menu/linkcolors/c7.png);
}
/*/menu styles*/
/*submenu styles*/
#submenus .submenu,
#submenus .submenu ul {
    width:480px;
}
#submenus .submenu ul li {
    width:480px;
    border-bottom:1px solid #fff;
}
#submenus .submenu ul li a {
    width:470px;
    font-size:23px !important;
}
#submenus .submenu ul li .img {
    display:none;
}
/*/submenu styles*/
/*breadcrumb styles*/
#breadcrumb {
	padding-left:2px;
}
#breadcrumb, #breadcrumb * {
    font-size: 12px;
}
/*/breadcrumb styles*/
/*brick styles*/
.bricks .brick,
.bricks .brick.first {
    width:480px;
    height:190px;
    background-size:480px 190px;
    margin-left:0;
    margin-bottom:20px;
}
.bricks .brick .left {
	display:inline;
	float:left;
	width:366px;
	height:44px;
}
.bricks .brickText {
    display:none;
}
.bricks .brickLists .brickText {
    display:block;
    width:100%;
    margin-left:0;
    border-bottom:1px solid #cdcdcd;
}
.bricks .brickLists .brickText .innerPadding {
    padding: 10px 10px 3px 10px;
}
.bricks .brickLists .brickText .innerPadding .left,
.bricks .brickLists .brickText .innerPadding .right {
    width:224px;
}
.bricks .brick .default {
    margin-top:146px;
}
.bricks .brick .hover {
    height:190px;
}
.bricks .brick:hover .hover .top {
	height:146px;
}
/*/brick styles*/
/*guide imagemap styles*/
#site .guidemap {
    margin-left:0;
}
#site .guidemap, 
#site .guidemapTop, 
#site .guidemapFloat, 
#site .guidemapBot {
    width:480px;
    margin-left:-2px;
}
#site .guidemap .guidemapTop,
#site .guidemap .guidemapFloat,
#site .guidemap .guidemapBot {
    background-size:480px 14px;
}
#site .guidemap .guidemapTop,
#site .guidemap .guidemapBot {
	height:14px;
}
#site .guidemap .guidemapFloat .innerPadding {
    padding: 0 20px 26px;
}
#site .guidemap .guidemapFloat .closerow {
    padding-top: 4px;
}
/*/guide imagemap styles*/
/*choose country styles*/
#chooseCountry {
	margin-left:150px;
}
/*/choose country styles*/
/*footer styles*/
#footer {
    padding-bottom:0;
}
#footer, #footer * {
	font-size:13px;
}
#footer .top,
#footer .float,
#footer .bot {
	background:none;
}
#footer .float {
	background:#cdcdcd;
    border-radius:3px;
}
#footer .float .col {
    width:100%;
}
#footer .float .col .innerPadding {
    padding: 20px 25px;
}
#footer .float .col + .col .innerPadding {
    padding-top: 0;
}
/*/footer styles*/
/*search layer styles*/
#searchlayer {
	margin-left:0;
}
#searchlayer, 
#searchlayer .searchlayerTop, 
#searchlayer .searchlayerFloat, 
#searchlayer .searchlayerBot {
	width:480px;
    background-size:480px 12px;
}
#searchlayer .searchlayerTop, 
#searchlayer .searchlayerBot {
    height:12px;
}
#searchlayer .searchlayerFloat .innerPadding {
    padding-right:20px;
}
#searchlayer .searchlayerFloat .left {
    border-right: 0;
}
#searchlayer .searchlayerFloat .right {
    width:430px;
}
/*/search layer styles*/
/*cookie message styles*/
.cookieMsg {
    width:470px;
}
/*/cookie message styles*/
/******************************************** /framework ********************************************/

/******************************************** home ********************************************/
#content .homeHead {
    background-color: #eee;
    margin-bottom: 20px;
    padding-bottom: 40px;
}
.homeHead, 
#content .homeHead .homeCarousel {
    width:480px;
    height: 131px;
}
#content .homeHead .homeCarousel ul li .homeCarouselBg {
    background-size:480px 131px;
}
#content .homeHead .externalControl {
    top: 8px;
}
/******************************************** /home ********************************************/

/******************************************** products ********************************************/
/*productlist styles*/
.prodLine {
	padding-left:0;
}
.prodLine .prodLineLeft .imgContainer {
	width:100px;
}
.prodLine .prodLineLeft .txtContainer,
.prodLine .prodLineLeft.caseLine .txtContainer {
    width: 380px;
}
.prodLine .prodLineRight {
    display:none;
}

/*/productlist styles*/
/*prodlayer styles*/
.prodlayer, 
.prodlayerTop, 
.prodlayerFloat, 
.prodlayerBot {
    width: 480px;
}
.prodlayer .prodlayerFloat .closerow {
    padding-top: 6px;
}
.prodlayer .prodlayerTop {
	height:23px;
    background-size:480px 23px;
}
.prodlayer .prodlayerFloat,
.prodlayer .prodlayerBot {
    background-size:480px 10px;
}
.prodlayer .prodlayerFloat .textContainer {
    width: 313px;
}
.prodlayer .linkbar {
    margin-left: -120px;
}
.morecases .prodlayer .linkbar {
    margin-left: -230px;
}
#content .prodlayer .linkbar ul li a.accessories {
    display:none;
}
/*/prodlayer styles*/
/*productlist top styles*/
.prodHead .prodHeadLeft {
    display: block;
    clear: both;
    margin: 0 2px;
    width: 476px;
}
.prodHead .prodHeadRight {
    display: none;
}
/*/productlist top styles*/
/*product footer styles*/
.productfooter {
    background-color:transparent;
}
.productfooter .brick:nth-child(3) {
    display:none
}
.productfooter .text {
    clear: both;
    display: block;
    height: auto;
    width: 100%;
    padding-bottom:20px;
}
.productfooter .text .innerPadding {
    padding: 20px 0 0 2px;
}

/*/product footer styles*/
/******************************************** /products ********************************************/

/******************************************** cases ********************************************/
/*productlist carousel style*/
.caseHead .caseCarousel {
    margin:0;
}
.caseHead .caseCarousel, .caseHead .caseCarousel ul, .caseHead .caseCarousel ul li {
	width:406px;
}
.caseHead .caseCarousel ul li .textContainer h4 {
    font-size:14px;
    padding-bottom:5px;
}
.caseHead .caseCarousel ul li .textContainer p {
    padding-bottom:5px;
}
.caseHead .caseCarousel ul li .imgContainer {
    display:none;
}
.caseHead .caseCarousel ul li .textContainer {
    width:406px;
}
.caseHead .caseCarousel ul li .textContainer * {
    font-size:10px;
}
.caseHead .caseCarousel ul li .textContainer .innerPadding {
    padding:5px;
}
.caseHead .caseCarousel ul li .textContainer .linkbar {
    padding-top: 5px;
}
.caseHead .caseCarousel ul li .textContainer .linkbar .noListStyle div {
    margin-bottom:5px;
}
/*/productlist carousel style*/
/*caselayer styles*/
.prodlayer .prodlayerFloat .carouselContainer {
    width: 100px;
    margin-left:2px;
    margin-right:20px;
}
.template-productgroup .prodlayer .prodpopSlider {
    width:100px
}
.template-productgroup .prodlayer .prodlayerFloat .carouselContainer {
    width: 150px;
}
.template-productgroup .prodlayer .prodlayerFloat .textContainer {
    width: 263px;
}
.template-productgroup .prodlayer .linkbar {
    margin-left: -170px;
}
.morecases .prodlayer .prodlayerFloat .innerPadding {
    padding: 0 0 6px 0;
}
.morecases .prodlayer .prodlayerFloat .textContainer {
    width: 358px;
}
.morecases .prodlayer .linkbar {
    margin-left: -118px;
}
/*/caselayer styles*/
/******************************************** /cases ********************************************/

/********************************************** content **********************************************/
/*content styles*/
.contentContainer .contentContainerLeft {
	width:476px;
    padding:0 2px;
}
/*/content styles*/
/*sidebar styles*/
.contentContainer .contentContainerRight {
	width:478px;
	margin:0 2px;
}
#content .contentContainer .contentContainerRight .sidebarmenu a {
    background-position:450px center;
}
.contentContainer .contentContainerRight .sidebarmenu,
.contentContainer .contentContainerRight .sidebarmenu ul li,
#content .contentContainer .contentContainerRight .sidebarmenu a {
    width:100%;
}
.contentContainer #sidebarSlider {
    margin-left:130px;
    display:none;
}
.contentContainer .contentContainerRight a.nivo-nextNav {
    margin-right: 240px;
}
/*/sidebar styles*/
/********************************************** /content **********************************************/

/********************************************** contact **********************************************/
/*contact page styles*/
#content .contact .left {
    margin-bottom:20px;
}
#content .contact .right {
    margin:0 2px;
    width:476px;
}
#content .contact .right .innerPadding {
    padding-left:0;
}
#content input, #content select, #content .scfCaptchaBorder input.scfCaptchaTextBox {
    background-size: 223px 30px;
    height: 30px;
    width: 223px;
}
/*/contact page styles*/
/********************************************** / contact **********************************************/